<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>
    @yield('title') 
  </title>
  <link rel="stylesheet" type="text/css" href="/assets/css/front/start.css?=sdfsdf">
</head>

<body>
  <header>
    <nav>
      <div role="nav-left">
        <a href="/" title="home" role="nav-links">
          <i class="ti ti-biohazard-off"></i>
        </a>
        <a href="/about" title="about" role="nav-links">
          <i class="ti ti-info-circle"></i>
        </a>
        <a href="/listings/page/1" title="instance listing" role="nav-links">
          <i class="ti ti-list"></i>
        </a>

      </div>
      <div role="nav-right">
        <a href="/den" title="login" role="nav-links">
          <i class="ti ti-door-enter" title="login"></i>
        </a>

    </nav>
  </header>
  @if($errors->any())
    <div role="system-notice">
      <i class="ti ti-alert-circle"></i> {{$errors->first()}}
    </div>
  @endif
  @if(session('message'))
    <div role="system-notice">
      <i class="ti ti-alert-circle"></i> {!! session('message') !!}
    </div>
  @endif

  <main>
    @section('main-content')
      @show
  </main>
</body>
</body>

</html>